CD-ROM Support

Error Message: “The version of Active Movie that you are trying to install is older…”

Introduction
This error, “The version of Active Movie that you are trying to install is older than the one already present on your system. ActiveMovie Setup cannot upgrade an existing installation if the version is newer. Please uninstall your existing ActiveMovie and then run Setup again,” has been seen when installing one of our CD-ROM courses listed as a “KeyStone1” type. To see if your course is on the “KeyStone1” list, please click here.


Resolution
If, while installing a KeyStone course of type “Keystone1,” you encounter this error:

“The version of Active Movie that you are trying to install is older than the one already present on your system. ActiveMovie Setup cannot upgrade an existing installation if the version is newer. Please uninstall your existing ActiveMovie and then run Setup again.”

Simply click “OK.”

This allows the installation to continue. Do not uninstall Active Movie. KeyStone courses work fine with newer versions of ActiveMovie.